<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/col_f4f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_15"
            android:layout_marginEnd="@dimen/dp_15">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:ellipsize="end"
                android:paddingLeft="@dimen/dp_10"
                android:paddingTop="@dimen/dp_15"
                android:paddingBottom="@dimen/dp_15"
                android:singleLine="true"
                android:text="称呼"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <EditText
                android:id="@+id/et_nick_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:background="@null"
                android:singleLine="true"
                android:gravity="center"
                tools:hint="姓名"
                android:imeOptions="actionDone"
                android:textSize="@dimen/dp_15"
                android:textColor="@color/col_313"
                android:layout_alignParentRight="true"/>

        </RelativeLayout>


        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@color/col_f1f" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_15"
            android:layout_marginEnd="@dimen/dp_15">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:drawablePadding="@dimen/dp_10"
                android:ellipsize="end"
                android:paddingLeft="@dimen/dp_10"
                android:paddingTop="@dimen/dp_15"
                android:paddingBottom="@dimen/dp_15"
                android:singleLine="true"
                android:text="关系"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <EditText
                android:id="@+id/etBelong"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:background="@null"
                android:singleLine="true"
                android:imeOptions="actionDone"
                android:gravity="center"
                tools:hint="姓名"
                android:textSize="@dimen/dp_15"
                android:textColor="@color/col_313"
                android:layout_alignParentRight="true"/>

        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@color/col_f1f" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_15"
            android:layout_marginEnd="@dimen/dp_15"
            android:background="@drawable/shape_round_white"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawablePadding="@dimen/dp_10"
                android:padding="@dimen/dp_10"
                android:singleLine="true"
                android:text="姓名"
                android:textColor="@color/col_313"
                android:textSize="@dimen/dp_15"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tvName"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableRight="@mipmap/ic_next"
                android:gravity="center|right"
                android:paddingTop="@dimen/dp_15"
                android:paddingBottom="@dimen/dp_15"
                android:textColor="@color/col_313"
                android:textSize="@dimen/dp_15"
                android:singleLine="true"
                tools:text="你好"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                android:text="" />

        </androidx.constraintlayout.widget.ConstraintLayout>


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/mImage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_watch_u32_big"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="@dimen/dp_35"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView

            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/col_455"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_gravity="center_horizontal"
            android:textSize="@dimen/dp_20"
            android:text = "Auprty watch"
            app:layout_constraintLeft_toRightOf="@+id/mImage"
            app:layout_constraintTop_toTopOf="@+id/mImage" />


        <TextView
            android:id="@+id/mInfo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="设备名称"
            android:layout_marginTop="@dimen/dp_25"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16"
            android:layout_marginStart="@dimen/dp_30"
            app:layout_constraintBottom_toBottomOf="@+id/mImage"
            app:layout_constraintLeft_toRightOf="@+id/mImage" />

        <TextView
            android:id="@+id/mDevidCode"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="设备编号"
            android:layout_marginTop="@dimen/dp_15"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16"
            android:layout_marginStart="@dimen/dp_30"
            app:layout_constraintBottom_toBottomOf="@+id/mImage"
            app:layout_constraintLeft_toRightOf="@+id/mImage" />


        <TextView
            android:id="@+id/mTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center|right"
            android:paddingTop="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_15"
            android:singleLine="true"
            android:text="服务时间"
            android:layout_marginStart="@dimen/dp_30"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />


        <RelativeLayout
            android:id="@+id/rlStatus"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingRight="@dimen/dp_10">

            <TextView
                android:id="@+id/mStatus"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingBottom="@dimen/dp_15"
                android:singleLine="true"
                android:text="实时状态"
                android:layout_marginStart="@dimen/dp_30"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />




        </RelativeLayout>

    </LinearLayout>
</LinearLayout>